Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4086 - sndconfig gives insufficient options for configuring a SoundBlaster 16
Summary: sndconfig gives insufficient options for configuring a SoundBlaster 16
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-17 16:31 UTC by swebster
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-19 14:22:09 UTC


Attachments (Terms of Use)

Description swebster 1999-07-17 16:31:35 UTC
I have two sb16 cards.  In one (an SB16 ASP), the sound is
non-functional, but it still works as an interface for an
old Matsushita CDROM drive.  The second is an sb16 SCSI-2.
I don't use the SCSI, just the sound.
Anyway, the options sndconfig gives don't match up to the
possible settings on my cards.  I have to manually edit the
conf.modules file to get sound working.
I will list the actual hardware options for those in which
the sndconfig options differ from the options on  my cards.

IRQ:       2,5,7,10
16bit DMA: 5,6,7

Comment 1 Bill Nottingham 1999-07-18 00:48:59 UTC
Those are all options that are already available.


Note You need to log in before you can comment on or make changes to this bug.